package com.ruoyi.project.business.domain.dto;

import java.util.HashMap;
import java.util.Map;
import lombok.Data;

@Data
public class QuotationDTO {

    // 参数code 页面参数值 map  KEY:CODE VALUE:页面参数值
    Map<String, String> paramCodeValueMap = new HashMap<>();

    // 参数code 页面参数值计算公式格式化 map  KEY:CODE VALUE:页面参数值计算公式格式化
    Map<String, Object> paramCodeCalculateValueMap = new HashMap<>();

    // 参数code 页面参数值类型 map  KEY:CODE VALUE:页面参数值类型
    Map<String, String> paramCodeInputTypeMap = new HashMap<>();

    // 参数code label map  KEY:CODE VALUE:label
    Map<String, String> paramCodeLabelMap = new HashMap<>();

}
